Subject: Ticket Assigned - need esc late del + update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 17:19:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc late del + update phone number arif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arif Bot:  Hi Arif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6345380839 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570145625            06:08 PM, 06th Sep                   HESSAH                   Hi   Arif Thank you for contacting us. This's HESSAH We would be happy to help you.           06:10 PM, 06th Sep                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:10 PM, 06th Sep                     arif                    Yes           06:10 PM, 06th Sep                     arif                    Order status is showing out for delivery but still no call or msg from delivery person.           06:11 PM, 06th Sep                     arif                    Order should be delivered on 4th sep and on 1sep order is received in hafar and out for delivery           06:12 PM, 06th Sep                   HESSAH                   Thank you for allowing me the time to check. I appreciate your patience.           06:12 PM, 06th Sep                     arif                    Ok please check and give me infromation           06:13 PM, 06th Sep                   HESSAH                   Is this contact number is right +966570144562 ?           06:13 PM, 06th Sep                     arif                    No           06:15 PM, 06th Sep                     arif                    My no +966-570145625           06:15 PM, 06th Sep                   HESSAH                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:17 PM, 06th Sep                   HESSAH                   Do you have any other inquiries that we can help with?           06:17 PM, 06th Sep                     arif                    In my application ac details my no is +966-570145625           06:17 PM, 06th Sep                     arif                    No           06:17 PM, 06th Sep                   HESSAH                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           06:18 PM, 06th Sep                     arif                    Thanks           06:18 PM, 06th Sep                   HESSAH                   I wish your day ends with a smile on your face. Thank you for shopping with us. stay safe.           06:18 PM, 06th Sep                     arif                    Ok           06:18 PM, 06th Sep                     arif                    Same to you           06:18 PM, 06th Sep                     arif                    Thanks for helping           06:18 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3070994